/// <reference path="../pb_data/types.d.ts" />
migrate((db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("0f66m7amfl25mue")

  collection.listRule = "field = @request.auth.id"

  return dao.saveCollection(collection)
}, (db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("0f66m7amfl25mue")

  collection.listRule = "\"eidph18vu0r30yi\"= \"eidph18vu0r30yi\""

  return dao.saveCollection(collection)
})
